@import "pref";

.dwfe-location-back__btn {
  width: $logo-height;
  height: $logo-height;
  @include reset-margin-padding();

  background-color: transparent;
  border: 0;

  cursor: pointer;
  outline-width: 0;

  &:hover,
  &:focus {
    .dwfe-location-back__pic {
      opacity: 0.95;
    }
  }

  &:active {
    .dwfe-location-back__pic {
      opacity: 0.5;
    }
  }
}

.dwfe-location-back__pic {
  width: $logo-height;
  height: $logo-height;

  fill: $color-mine-shaft;

  user-select: none;
  transition: opacity 0.15s ease;
  opacity: 0.3;
}
